=== debian/control ===
Source: prism-webapp-urbandictionary
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-urbandictionary
Architecture: all
Depends: prism
Homepage: http://www.urbandictionary.com/
Description: Urban Dictionary WebApp for Prism
 Urban Dictionary WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
